/*
**margin .5rem - 10.0rem
**padding .5rem - 10.0rem
*/

.mt_5 {
  margin-top:.5rem
}
.mt_10 {
  margin-top:1.0rem
}
.mt_15 {
  margin-top:1.5rem
}
.mt_20 {
  margin-top:2.0rem
}
.mt_25 {
  margin-top:2.5rem
}
.mt_30 {
  margin-top:3.0rem
}
.mt_35 {
  margin-top:3.5rem
}
.mt_40 {
  margin-top:4.0rem
}
.mt_45 {
  margin-top:4.5rem
}
.mt_50 {
  margin-top:5.0rem
}
.mt_55 {
  margin-top:5.5rem
}
.mt_60 {
  margin-top:6.0rem
}
.mt_65 {
  margin-top:6.5rem
}
.mt_70 {
  margin-top:7.0rem
}
.mt_75 {
  margin-top:7.5rem
}
.mt_80 {
  margin-top:8.0rem
}
.mt_85 {
  margin-top:8.5rem
}
.mt_90 {
  margin-top:9.0rem
}
.mt_95 {
  margin-top:9.5rem
}
.mt_100 {
  margin-top:10.0rem
}
.mb_5 {
  margin-bottom:.5rem
}
.mb_10 {
  margin-bottom:1.0rem
}
.mb_15 {
  margin-bottom:1.5rem
}
.mb_20 {
  margin-bottom:2.0rem
}
.mb_25 {
  margin-bottom:2.5rem
}
.mb_30 {
  margin-bottom:3.0rem
}
.mb_35 {
  margin-bottom:3.5rem
}
.mb_40 {
  margin-bottom:4.0rem
}
.mb_45 {
  margin-bottom:4.5rem
}
.mb_50 {
  margin-bottom:5.0rem
}
.mb_55 {
  margin-bottom:5.5rem
}
.mb_60 {
  margin-bottom:6.0rem
}
.mb_65 {
  margin-bottom:6.5rem
}
.mb_70 {
  margin-bottom:7.0rem
}
.mb_75 {
  margin-bottom:7.5rem
}
.mb_80 {
  margin-bottom:8.0rem
}
.mb_85 {
  margin-bottom:8.5rem
}
.mb_90 {
  margin-bottom:9.0rem
}
.mb_95 {
  margin-bottom:9.5rem
}
.mb_100 {
  margin-bottom:10.0rem
}
.mr_5 {
  margin-right:.5rem
}
.mr_10 {
  margin-right:1.0rem
}
.mr_15 {
  margin-right:1.5rem
}
.mr_20 {
  margin-right:2.0rem
}
.mr_25 {
  margin-right:2.5rem
}
.mr_30 {
  margin-right:3.0rem
}
.mr_35 {
  margin-right:3.5rem
}
.mr_40 {
  margin-right:4.0rem
}
.mr_45 {
  margin-right:4.5rem
}
.mr_50 {
  margin-right:5.0rem
}
.mr_55 {
  margin-right:5.5rem
}
.mr_60 {
  margin-right:6.0rem
}
.mr_65 {
  margin-right:6.5rem
}
.mr_70 {
  margin-right:7.0rem
}
.mr_75 {
  margin-right:7.5rem
}
.mr_80 {
  margin-right:8.0rem
}
.mr_85 {
  margin-right:8.5rem
}
.mr_90 {
  margin-right:9.0rem
}
.mr_95 {
  margin-right:9.5rem
}
.mr_100 {
  margin-right:10.0rem
}
.ml_5 {
  margin-left:.5rem
}
.ml_10 {
  margin-left:1.0rem
}
.ml_15 {
  margin-left:1.5rem
}
.ml_20 {
  margin-left:2.0rem
}
.ml_25 {
  margin-left:2.5rem
}
.ml_30 {
  margin-left:3.0rem
}
.ml_35 {
  margin-left:3.5rem
}
.ml_40 {
  margin-left:4.0rem
}
.ml_45 {
  margin-left:4.5rem
}
.ml_50 {
  margin-left:5.0rem
}
.ml_55 {
  margin-left:5.5rem
}
.ml_60 {
  margin-left:6.0rem
}
.ml_65 {
  margin-left:6.5rem
}
.ml_70 {
  margin-left:7.0rem
}
.ml_75 {
  margin-left:7.5rem
}
.ml_80 {
  margin-left:8.0rem
}
.ml_85 {
  margin-left:8.5rem
}
.ml_90 {
  margin-left:9.0rem
}
.ml_95 {
  margin-left:9.5rem
}
.ml_100 {
  margin-left:10.0rem
}
.pt_5 {
  padding-top:.5rem
}
.pt_10 {
  padding-top:1.0rem
}
.pt_15 {
  padding-top:1.5rem
}
.pt_20 {
  padding-top:2.0rem
}
.pt_25 {
  padding-top:2.5rem
}
.pt_30 {
  padding-top:3.0rem
}
.pt_35 {
  padding-top:3.5rem
}
.pt_40 {
  padding-top:4.0rem
}
.pt_45 {
  padding-top:4.5rem
}
.pt_50 {
  padding-top:5.0rem
}
.pt_55 {
  padding-top:5.5rem
}
.pt_60 {
  padding-top:6.0rem
}
.pt_65 {
  padding-top:6.5rem
}
.pt_70 {
  padding-top:7.0rem
}
.pt_75 {
  padding-top:7.5rem
}
.pt_80 {
  padding-top:8.0rem
}
.pt_85 {
  padding-top:8.5rem
}
.pt_90 {
  padding-top:9.0rem
}
.pt_95 {
  padding-top:9.5rem
}
.pt_100 {
  padding-top:10.0rem
}
.pb_5 {
  padding-bottom:.5rem
}
.pb_10 {
  padding-bottom:1.0rem
}
.pb_15 {
  padding-bottom:1.5rem
}
.pb_20 {
  padding-bottom:2.0rem
}
.pb_25 {
  padding-bottom:2.5rem
}
.pb_30 {
  padding-bottom:3.0rem
}
.pb_35 {
  padding-bottom:3.5rem
}
.pb_40 {
  padding-bottom:4.0rem
}
.pb_45 {
  padding-bottom:4.5rem
}
.pb_50 {
  padding-bottom:5.0rem
}
.pb_55 {
  padding-bottom:5.5rem
}
.pb_60 {
  padding-bottom:6.0rem
}
.pb_65 {
  padding-bottom:6.5rem
}
.pb_70 {
  padding-bottom:7.0rem
}
.pb_75 {
  padding-bottom:7.5rem
}
.pb_80 {
  padding-bottom:8.0rem
}
.pb_85 {
  padding-bottom:8.5rem
}
.pb_90 {
  padding-bottom:9.0rem
}
.pb_95 {
  padding-bottom:9.5rem
}
.pb_100 {
  padding-bottom:10.0rem
}
.pb_125 {
  padding-bottom:12.5rem
}
.pr_5 {
  padding-right:.5rem
}
.pr_10 {
  padding-right:1.0rem
}
.pr_15 {
  padding-right:1.5rem
}
.pr_20 {
  padding-right:2.0rem
}
.pr_25 {
  padding-right:2.5rem
}
.pr_30 {
  padding-right:3.0rem
}
.pr_35 {
  padding-right:3.5rem
}
.pr_40 {
  padding-right:4.0rem
}
.pr_45 {
  padding-right:4.5rem
}
.pr_50 {
  padding-right:5.0rem
}
.pr_55 {
  padding-right:5.5rem
}
.pr_60 {
  padding-right:6.0rem
}
.pr_65 {
  padding-right:6.5rem
}
.pr_70 {
  padding-right:7.0rem !important;
}
.pr_75 {
  padding-right:7.5rem
}
.pr_80 {
  padding-right:8.0rem
}
.pr_85 {
  padding-right:8.5rem
}
.pr_90 {
  padding-right:9.0rem !important;
}
.pr_95 {
  padding-right:9.5rem
}
.pr_100 {
  padding-right:10.0rem
}
.pl_5 {
  padding-left:.5rem
}
.pl_10 {
  padding-left:1.0rem
}
.pl_15 {
  padding-left:1.5rem
}
.pl_20 {
  padding-left:2.0rem
}
.pl_25 {
  padding-left:2.5rem
}
.pl_30 {
  padding-left:3.0rem
}
.pl_35 {
  padding-left:3.5rem
}
.pl_40 {
  padding-left:4.0rem
}
.pl_45 {
  padding-left:4.5rem
}
.pl_50 {
  padding-left:5.0rem
}
.pl_55 {
  padding-left:5.5rem
}
.pl_60 {
  padding-left:6.0rem
}
.pl_65 {
  padding-left:6.5rem
}
.pl_70 {
  padding-left:7.0rem !important;
}
.pl_75 {
  padding-left:7.5rem
}
.pl_80 {
  padding-left:8.0rem
}
.pl_85 {
  padding-left:8.5rem
}
.pl_90 {
  padding-left:9.0rem !important;
}
.pl_95 {
  padding-left:9.5rem
}
.pl_100 {
  padding-left:10.0rem
}
